@charset "utf-8";
/* CSS Document */

@media (min-width: 1200px){
.container {
    width: 992px;
}	
}





@media (max-width: 991px) {
	
	.bajo-menu-top {
    height: 100px !important;
}
	.cotiza{
		top:100px !important;
	}
	
	.divformulario{
		top:140px !important;
	}
	 
	
	.fonomov{
		display: block !important;
		}
		
	.row{
		margin-left:10px;
		margin-right:10px;
		}
		
		.superior{
			height:75px;
		}
		
		.bajo-menu-top{
	height:120px;
}
	
 .logo-img{
	width:100px;
	height:71px;
	margin-left:20px;

	}
	
#menutop{
	display:none;
	}
	


.ulderecha{
	padding-top:10px !important;
	
	}
	
.navbar-nav {
    margin: 7.5px 0px !important;
}
	


.navbar-toggle {
	margin-top:30px;
}

.navbar-inverse .navbar-collapse, .navbar-inverse .navbar-form{
	border-color: #ffffff;
	border:0px !important;
	}
	

.container-fluid>.navbar-collapse, .container-fluid>.navbar-header, .container>.navbar-collapse, .container>.navbar-header {
    margin-right: 0px !important;
    margin-left: 0px !important;
}
	
  .navbar-header {
      float: none;
  }
  .navbar-left,.navbar-right {
      float: none !important;
  }
  .navbar-toggle {
      display: block;
  }
  .navbar-collapse {
      border-top: 1px solid transparent;
      box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
  }
  .navbar-fixed-top {
      top: 0;
      border-width: 0 0 1px;
  }
  .navbar-collapse.collapse {
      display: none!important;
  }
  .navbar-nav {
      float: none!important;
      margin-top: 0px;
  }
  .navbar-nav>li {
      float: none;
  }
  .navbar-nav>li>a {
      padding-top: 10px;
      padding-bottom: 10px;
  }
  .collapse.in{
      display:block !important;
  }
  
  
  
  	.ulderecha{
	float: none;
	background-color:#ffffff !important;
	width:100%;
	}
	
	.container {
   width: 100% !important;
}

.navbar-collapse{
	padding-left:0px !important;
	}
	
	.navbar-nav li{
    width: 100%;
    left: 0;
    text-align: right;
    margin:0 auto;
}

.navbar {
	/*background-image:url(../images/background-menu-resp.png);*/
	background-color:#ffffff !important;
}

.navbar-inverse .navbar-toggle .icon-bar {
    background-color: #000;
}

.navbar-inverse .navbar-toggle:focus, .navbar-inverse .navbar-toggle:hover {
    background-color: #fff !important;
}


.column-1, .column-2, .item{
	min-width:320px !important;
	max-width:100% !important;
	}
	
	
	
.column-1 img, .column-2 img{
	max-width:100%;
	}

  
}

.contenido{
	max-width:100% !important;
	
	}
	
@media (min-width: 992px){
.container {
    width: 992px;
}



	}




@media (max-width: 767px){
	

.customclientes img{
			display:none;
		}
		


.wrapperhotspot{
	display:none !important;
	}



	
}

@media (max-width: 480px){
	#camera_wrap_87 .camera_caption > div{
	font-size:2em;
	}
	
	#camera_wrap_91 .camera_caption > div{
	font-size:2em;
	}
	
	#camera_wrap_93 .camera_caption > div{
	font-size:2em;
	}
	
	#camera_wrap_98 .camera_caption > div{
	font-size:2em;
	}
	
	#camera_wrap_97 .camera_caption > div{
	font-size:2em;
	}
	
	#camera_wrap_96 .camera_caption > div{
	font-size:2em;
	}
	
	#camera_wrap_99 .camera_caption > div{
	font-size:2em;
	}
	
	#camera_wrap_100 .camera_caption > div{
	font-size:2em;
	}
	
	.contenidogristexto img{
		
		padding:30px;
	}
	
	
	.mitad{
	width:100%;
	float:none;
	padding: 0px !important;
	margin-top:20px;
	margin-bottom:20px;
	}
	.mitad img{
		width: 36px !important;
		height:36px !important;
		padding: 0px !important;
		}
		
		.customclientes img{
			display:none;
		}
		
	.camera_caption_title{
	font-size:1.4em !important;
	right:10px;
	}

.camera_caption_desc{
    font-size:1.2em  !important;
	right:10px;
}

.contenido img{

	height:auto !important;
	}

 .cajabtn{
	 width:100% !important;
	 margin-top:-80px !important;


}


.customfichamov img{
	clear:both !important;
	
	}

.ciencelu{
	width:100% !important;
	}

	
}


@media (min-width: 768px){
.navbar {
	 
}
}


@media (min-width: 768px){
.customfichamov {
	display:none;
}

.fonomov{
	display:none !important;
	}

}


@media (max-width: 940px){

.boxplus-viewport>ul>li>img, .boxplus-viewport>ul>li>a>img {
    max-width: 150px !important;
	max-height:150px !important;
}

.boxplus-viewport ul li{
	 max-width: 150px !important;
	max-height:150px !important;
	}
	
.boxplus-viewport ul li img{
	 max-width: 150px !important;
	max-height:150px !important;
	}


}



@media (max-width: 660px){

.boxplus-viewport>ul>li>img, .boxplus-viewport>ul>li>a>img {
    max-width: 120px !important;
	max-height:120px !important;
}

.boxplus-viewport ul li{
	 max-width: 120px !important;
	max-height:120px !important;
	}
	
.boxplus-viewport ul li img{
	 max-width: 120px !important;
	max-height:120px !important;
	}


}


@media (max-width: 540px){

.boxplus-viewport>ul>li>img, .boxplus-viewport>ul>li>a>img {
    max-width: 100px !important;
	max-height:100px !important;
}

.boxplus-viewport ul li{
	 max-width: 100px !important;
	max-height:100px !important;
	}
	
.boxplus-viewport ul li img{
	 max-width: 100px !important;
	max-height:100px !important;
	}


}


@media (max-width: 460px){

.boxplus-viewport>ul>li>img, .boxplus-viewport>ul>li>a>img {
    max-width: 80px !important;
	max-height:80px !important;
}

.boxplus-viewport ul li{
	 max-width: 80px !important;
	max-height:80px !important;
	}
	
.boxplus-viewport ul li img{
	 max-width: 80px !important;
	max-height:80px !important;
	}


.sigplus-gallery ul li img{
	width: 300px !important;
	height:auto;}

}





@media (max-width: 375px){

.boxplus-viewport>ul>li>img, .boxplus-viewport>ul>li>a>img {
    max-width: 75px !important;
	max-height:75px !important;
}

.boxplus-viewport ul li{
	 max-width: 75px !important;
	max-height:75px !important;
	}
	
.boxplus-viewport ul li img{
	 max-width: 75px !important;
	max-height:75px !important;
	}


}

@media (max-width: 330px){
.sigplus-gallery ul li img{
	width: 250px !important;
	height:auto;}
	
}

@media (max-width: 250px){
.sigplus-gallery ul li img{
	width: 200px !important;
	height:auto;}
	
}